
body{
    text-align: center;
}


.header{
    display: flex;
    justify-content: center;
    background: antiquewhite;
    align-items:center;
}
.logo img{
    width: 300px;
    height:300px;
    background-size:cover;
    border-radius:100%;
    margin:0 auto;
    
    
}

.parrafo{
    font-size:16px;
    margin:30px 30px;
    
    color: #f2f2f2;
    text-align:justify;

}

.navbar{
    display: flex;
    justify-content:center; 
    align-items:center ;
    height:50px; 
    background: #2c3e50;
    
}
.tarifas{

    text-align: center;
}

.container{
    border-collapse: collapse;
    align-items: center;



}


.titulo{
    margin-bottom: 40px;
    font: 60px;
    text-transform:uppercase ; 
    text-align: center;
}

    



.btn{
    border: 2px solid #fff;
    padding:10px 40px;
    display:inline-block;
    text-decoration:none;
}


.header{

    height:500px;
    background:url("../jona.jpg") no-repeat center top;
    background-size: cover;

}

.header,a{
    color:white;
    padding:20px;
    text-decoration:none;
    text-transform:uppercase ;
}

.contenedor{
    padding: 100px;
    
}
.hu{
    background:#2c3e50;
    color:#f2f2f2;
}
.hu p{
    max-width: 1055px;
    margin: auto;
}

.cu{
    background: #34495e;
    color:#f2f2f2;
}
.cu{
    background:url("../slam\ dunk.jpg")no-repeat center top;
    background-size: cover;
    color:#f2f2f2;
    background-size: cover;
    height: 500px;

}

.contenedor1{
        max-width: 1550px; 
        margin:auto;

}


.localizacion{color:#34495e;
    padding-bottom: 0;

}
.map img{
    max-width: 100%;
    width:100%;

}
.col{
    justify-content: center;
}

.img-1{
    width: 100px;
    height:144px; 
    background-size:cover;
    margin:0 auto;
}
.btn2{
    background-color:#28a745 ;
    width:100%;
}
.section{
    width: auto;
}

.media{
    background-color: gray;
    width:100%;
    height:100%;

}

@media only screen and (max-width: 768px){
    .media{
        width: 500px;
        justify-content: center;
        
    }
}
